prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: openconnect
Description: OpenConnect VPN client
Version: 4.05
Requires.private: libproxy-1.0 zlib gnutls p11-kit-1 libxml-2.0
Libs: -L${libdir} -lopenconnect
Libs.private: 
Cflags: -I${includedir}
